ul.update_jaune {margin-top: 0;}
.update_jaune {padding: 5px 5px 5px 0;margin: 5px 5px 5px 0;display: block;overflow: hidden;}
.update_jaune:hover {opacity: .8;}
.update {max-width: 100%;list-style: none;padding: 0;margin-right: auto;margin-bottom: 30px;margin-left: 0;}
.update li {display: block;float: left;padding: 0 15px 10px 0;opacity: 0;width: 33%;}

.update .texte p {text-align: left;}
.update li.shown,
.no-js .update li,
.no-cssanimations .update li {opacity: 1;}

.update_jaune img {width: 100% !important;display: block;height: auto !important;margin-bottom: 3px;}

@media screen and (min-width: 1025px) {
	.update li {width: 33%;padding: 5px 8px;margin-right: auto;margin-left: auto;}
	.update_jaune {padding: 0;margin: 5px auto;}
	}
	
@media screen and (max-width: 1024px) {
	.update li {width: 49.5%;padding: 5px 8px;margin-right: auto;margin-left: auto;}
	.update_jaune {padding: 0;margin: 5px auto;}
	}

@media screen and (max-width: 768px) {
	.update li:first-child {}
	.update li {width: 50%;padding: 5px 12px 5px 0;margin-top: 5px;margin-bottom: 5px;margin-left: auto;}
	.update_jaune {padding: 0;margin: 5px auto;}	
	}
		
@media screen and (max-width: 641px) {
	.update li:first-child {padding-right: 0px;}
	.update li {width: 100%;padding: 10px 0;margin-top: 5px;margin-bottom: 5px;margin-left: auto;}
	.img-responsive {margin-left: auto;margin-right: auto;padding: 0;border: 0;}	
	}
	

/* Effect 1: opacity */
.update.effect-1 li.animate
{-webkit-animation: fadeIn 0.65s ease forwards;-moz-animation: fadeIn 0.65s ease forwards;animation: fadeIn 0.65s ease forwards;}

@-webkit-keyframes fadeIn {to { opacity: 1;} }
@-moz-keyframes fadeIn {to { opacity: 1;} }
@keyframes fadeIn {to { opacity: 1;} }


/* Effect 8:  */
.update.effect-8 {-webkit-perspective: 1300px;-moz-perspective: 1300px;perspective: 1300px;}
.update.effect-8 li.animate {-webkit-transform-style: preserve-3d;-moz-transform-style: preserve-3d;transform-style: preserve-3d;-webkit-transform: scale(0.4);-moz-transform: scale(0.4);transform: scale(0.4);-webkit-animation: popUp .8s ease-in forwards;-moz-animation: popUp .8s ease-in forwards;animation: popUp .8s ease-in forwards;}

@-webkit-keyframes popUp
{ 70% { -webkit-transform: scale(1.1);opacity: .8;-webkit-animation-timing-function: ease-out;} 100% {-webkit-transform: scale(1);opacity: 1;} }
@-moz-keyframes popUp
{ 70% { -moz-transform: scale(1.1);opacity: .8;-moz-animation-timing-function: ease-out;} 100% {-moz-transform: scale(1);opacity: 1;} }
@keyframes popUp
{ 70% { transform: scale(1.1);opacity: .8;animation-timing-function: ease-out;} 100% {transform: scale(1);opacity: 1;} }
